/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #333; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #7bbcff; text-decoration:none; }
a:visited { color: #7bbcff; }
a:hover { color: #7bbcff; text-decoration: none; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===== Initializr Styles =====================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

.wrapper{
	width: 960px;
	margin:0 auto;
}


/* ===== Primary Styles ========================================================
   Author: Phil Brienesse - Coffee Web Development - coffeewebdevelopment.com
   ========================================================================== */

@font-face {
    font-family: 'GothamBoldRegular';
    src: url('fonts/gotham-bold-webfont.eot');
    src: url('fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-bold-webfont.woff') format('woff'),
         url('fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('fonts/gotham-bold-webfont.svg#GothamBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBookRegular';
    src: url('fonts/gotham-book-webfont.eot');
    src: url('fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-book-webfont.woff') format('woff'),
         url('fonts/gotham-book-webfont.ttf') format('truetype'),
         url('fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font: normal .625em/1.5em GothamBookRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	color: #333;
	background: url(gfx/footerBg.jpg) repeat left top;
}

/* --------- Defaults -------------- */

a {color: #7bbcff; text-decoration: none;}
a:hover {color: #7bbcff; text-decoration: underline;}
p, li, address, input, textarea, button, label, legend {
  font: normal 1.2em/1.2em GothamBookRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	margin-bottom: 1em;
	margin-top: 0;
}

li li {font-size: 1em;}

h2 {
  font: normal 4.5em/1.2em GothamBoldRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	margin: 0 0 1em 0;
}

h3 {
  font: normal 1.8em/1.2em GothamBoldRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
  margin: 0 0 1em 0;
}

h1, h2, h3, h4, h5 {margin-top: 0;}


/* ------- Main -------*/

#main-wrapper {
	min-width: 960px;
	height: 681px;
	background: url(gfx/grungeBg.jpg) left top repeat #fff;
}

.noSlider #main-wrapper {height: auto;}

#header-wrapper {
	height: 52px;
	z-index: 20;
	background: url(gfx/headerBar.png) repeat-x center top;
	position: relative;
}

header {position: relative;}

.js nav {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}

.js .noSlider nav, .js .noSlider header h1 {clip: auto; height: auto; margin: 0; padding: 0; position: absolute; width: auto; overflow: visible;}

.js nav li#eventsNav {clip: auto; height: auto; margin: 0; padding: 0; position: absolute; width: auto; overflow: visible;}

nav {
	position: absolute;
	left: 0;
	top: 0;
}

nav ul li {
	color: #fff;
	text-transform: uppercase;
	font: normal 1.6em/1em GothamBoldRegular, Helvetica, "Helvetica Nueue", Arial, sans-serif;
	float: left;
	padding: 20px 40px 0 0;
}

nav ul li a {color: #fff; text-decoration: none;}

nav ul li.current a, nav ul li a:hover {color: #7bbcff; text-decoration: none;}

.js header h1 {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}

header h1 {
	position: absolute;
	top: 23px;
	right: 0px;
}

h1 a {
	width: 195px;
	height: 173px;
	background: url(gfx/logo.png) no-repeat left top;
	z-index: 20;
	position: relative;
}

#slider-wrapper {
	overflow: hidden;
	height: 681px;
	position: relative;
	width: 100%;
	top: -52px;
}

#sliderContainer {
  width: 1600px;
	height: 681px;
	left: 50%;
	margin-left: -800px;
	position: relative;
}

#sliderContainer section {
	width: 1600px;
	height: 681px;
	position: relative;
	float: left;
}

#home h2 {
	font: normal 4.5em/1.2em GothamBoldRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	position: absolute;
	left: 320px;
	top: 215px;
	width: 550px;
  color: #fff;
	text-transform: uppercase;
}

#sliderContainer section#local-networking  {
	height: 629px;
	margin-top: 52px;
}

#local-networking div.wrapper {position: relative;}

#local-networking h2 {
	width: 184px;
	height: 184px;
	background: url(gfx/networkHome.jpg) no-repeat left top;
	position: absolute;
	left: 200px;
	top: 200px;
	z-index: 20;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid white;
	-webkit-box-shadow: 2px 3px 3px 1px rgba(0, 0, 0, .5);
	-moz-box-shadow: 2px 3px 3px 1px rgba(0, 0, 0, .5);
	box-shadow: 2px 3px 3px 1px rgba(0, 0, 0, .5);
}

.networkInfo {
	position: absolute;
	top: 200px;
	right: 0;
	width: 380px;
	display: none;
	visibility: hidden;
	max-height: 550px;
}

.networkInfo.active {
	visibility: visible;
	display: block;
	overflow-y: hidden;
}
  

#local-networking article img {
	position: absolute;
	z-index: 10;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%
}

#local-networking article .networkInfo img {
	position: relative;
	clear: both;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 5px;
}
	

#local-networking article img.highlight {
	z-index: 110;
	-webkit-box-shadow: 0px 0px 15px -2px rgba(255, 255, 190, .75);
  -moz-box-shadow: 0px 0px 15px -2px rgba(255, 255, 190, .75);
  box-shadow: 0px 0px 15px -2px rgba(255, 255, 190, .75);
}

#bugwoodblog article {
	width: 750px;
	float: left;
	margin-top: 100px;
}

#bugwoodblog article h2 {
	font: normal 1.6em/1.2em GothamBookRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	color: #7bbcff;
  text-transform: uppercase;
	margin-bottom: 1.75em;
}

#bugwoodblog article h3, #bugwoodblog article h4 {
	font: normal 3.2em/1.2em GothamBoldRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	color: #333;
	margin-bottom: 0;
}

#bugwoodblog img.articleImage {
	float: left;
	width: 317px;
	margin: 40px 35px 0 0;
}

#bugwoodblog .blogBody {
	margin-top: 37px;
	width: 380px;
	height: 520px;
	overflow-y: auto;
  float: left;
	padding-right: 10px;
}

#pastPosts {
  margin-top: 258px;
	width: 180px;
	float: right;
}

#pastPosts h2 {
  font: normal 1.6em/1.2em GothamBookRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	color: #7bbcff;
	margin-bottom: 1.3em;
}

#pastPosts h4 {
	font: normal 1.2em/1.2em GothamBookRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	color: #7bbcff;
	margin-bottom: 0;
}

#pastPosts h3 {
	font: normal 1.6em/1.2em GothamBookRegular, Helvetica, "Helvetica Neue", Arial, sans-serif;
	color: #333;
	margin-bottom: 1.3em;
}

#pastPosts h3 a {color: #333;}

#bugwoodblog.loading {
	background: url(gfx/ajax-loader.gif) no-repeat 40% 50%;
}

/* ----------- Locations --------------- */

#locations-nav {
	position: absolute;
	top: 120px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#locations-nav li {
	margin: 0 0 0 14px;
	padding: 0;
	float: left;
}

#locations-nav li a {
	width: 105px;
	height: 105px;
	background: url(gfx/locationIcons.png) no-repeat left top;
}

#locations-nav li#nav-airport a:hover, #locations-nav li#nav-airport.current a {background-position: 0 -105px;}

#locations-nav li#nav-downtown a {background-position: -105px 0;}
#locations-nav li#nav-downtown a:hover, #locations-nav li#nav-downtown.current a {background-position: -105px -105px;}

#locations-nav li#nav-telkwa-riverside a {background-position: -210px 0;}
#locations-nav li#nav-telkwa-riverside a:hover, #locations-nav li#nav-telkwa-riverside.current a {background-position: -210px -105px;}

#locations article {
	position: absolute;
	top: 250px;
	padding: 25px;
	-webkit-border-radius: 8px;
  -moz-border-radius: 8px;  
  border-radius: 8px;
	background-color: #fff;
	background-color: rgba(250, 250, 250, .8);
	visibility: hidden;
	display: none;
	width: 910px;
	max-height: 520px;
	overflow: hidden;
}

.no-js #locations article, #locations article.current {display:block; visibility: visible;}

#locations article img {
	float: left;
	width: 424px;
}

.locationsBody {
	float: right;
	width: 460px;
}

#locations article .locationsBody img {
	width: auto;
	float: none;
}

#locations article h2 {font-size: 2.2em;}

/* ----------- Our Story --------------- */

#our-story h2 {
  font-size: 3.6em;
	color: #66ccff;
	position: absolute;
	top: 150px;
}

.storyWrapper {
	position: absolute;
	top: 205px;
	padding: 45px;
	-webkit-border-radius: 8px;
  -moz-border-radius: 8px;  
  border-radius: 8px;
	background-color: #fff;
	background-color: rgba(250, 250, 250, .8);
	width: 870px;
	max-height: 350px;
}
	

article.standardLayout {
	position: absolute;
	top: 120px;
	padding: 25px;
	-webkit-border-radius: 8px;
  -moz-border-radius: 8px;  
  border-radius: 8px;
	background-color: #fff;
	background-color: rgba(250, 250, 250, .8);
	width: 700px;
	max-height: 700px;
	overflow: hidden;
}

#storyNav {
  list-style: none; 
	margin: 0 0 30px 0;
	padding: 0;
}

#storyNav li {
	float: left;
	width: 210px;
	height: 133px;
	margin: 0 5px 0 0;
}

#storyNav li a {display: block; height: 100%; width: 100%;}

#storyNav li img {opacity: .4;filter:alpha(opacity=40);}
#storyNav li.current img, .no-js #storyNav li img {opacity: 1;filter:alpha(opacity=100);}


#our-story article {clear: left;}

#our-story article h3 {
	font: normal 2.4em/1.2em GothamBookRegular, Helvetica, "Helvetica Neue", sans-serif;
}

#our-story article {display: none; visibility: hidden;}

.no-js #our-story article, #our-story article.current {display:block; visibility: visible;}

/* ----------- Feature Product Archive ---------------- */

#featuredProductArchive {
	padding: 40px 0;
	margin-top: 80px;
}

#featuredProductArchive h2, #featuredProductArchive h3 {
	font: normal 1.8em/1.5em GothamBookRegular, Helvetica, "Helvetica Nueue", Arial, sans-serif;
}

#featuredProductArchive h3 {color: #66CCFF;}




/* ----------- Slider --------------- */

#slider {
	width: 1600px;
	height: 881px;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/* Overall Wrapper */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}


/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.anythingSlider .vertical .panel {
	float: none;
}
/* fade mode */
.anythingSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
	z-index: 0;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.anythingSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

/* --------- Bugwood Skin -------------- */

.extraChromeWrap {
  width: 1600px;
} /* fixes annoying chrome slider/js bug */

.anythingControls {
	position: absolute;
	top: 0;
	left: 320px;
	z-index: 300;
}

ul.thumbNav {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.thumbNav li.first {
	position: absolute;
	left: 765px;
	top: 23px;
	padding: 0;
	margin: 0;
}

ul.thumbNav li.first a {
	width: 195px;
	height: 173px;
	background: url(gfx/logo.png) no-repeat left top;
	z-index: 20;
	position: relative;
	display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0;
}

ul.thumbNav li {
	color: #fff;
	text-transform: uppercase;
	font: normal 1.6em/1em GothamBoldRegular, Helvetica, "Helvetica Nueue", Arial, sans-serif;
	float: left;
	padding: 20px 40px 0 0;
}

ul.thumbNav li a {color: #fff; text-decoration: none;}

ul.thumbNav li a.cur, ul.thumbNav li a:hover {color: #7bbcff;}

.anythingControls .start-stop {display: none; visibility: hidden;}

.forward, .back {
	z-index: 30;
	position: absolute;
	top: 378px;
	width: 20px;
  color: #fff;
	font: normal 2.2em/1.1em GothamBookRegular, Helvetica, "Helvetica Neue", sans-serif;
}

.forward {right: 190px;}
.back {left: 190px;}
.arrow a:hover {text-decoration: none;}
.arrow a:focus {outline: none; border: none;}

/* ----------- Events --------------- */

#events .wrapper {padding: 20px 0;}

#events h3, #events h2 {margin-bottom: .2em;}

#events p.eventDate {font-weight: bold; margin-bottom: .1em;}

#events p.eventDate span {font-weight: normal;}

#events article {margin-bottom: 20px;}

.eventsSide {
	width: 250px;
	float: right;
	margin-top: 165px;
}

#events p { 
	line-height: 1.4em;
	margin-bottom: 1.3em;
}

#events p.eventSubmit {
  font: normal 2.2em/1.1em GothamBookRegular, Helvetica, "Helvetica Neue", sans-serif;
	margin: 20px 0;
	text-align: center;
	letter-spacing: 4px;
}

#events #main {width: 690px; float: left;}

#publishForm label {
	clear: both;
	float: left;
	margin: 5px 10px 10px 0;
	font-weight: bold;
}

div.nofloats {clear: both;}

#publishForm .nofloats label {float: none;}

#publishForm input {
	float: left;
	width: 60%;
	margin-bottom: 25px;
}

#publishForm .low-events input {
	float: none;
	width: auto;
}

#publishForm .low-events input {
	display:inline
}

#publishForm .low-events input.date {
	width:7em;
}

#publishForm .low-events input.time {
	width:4.5em;
}

#publishForm .low-events.low-all-day input.time {
	display:none;
}

.low-events {clear: both;}

.wygwam {margin-bottom: 10px; clear: both;}

#publishForm input[type="submit"] {width: auto;}

.js_hide {display: none!important;}

.radios input {float: none;}

.submitDiv {clear: both;}

.js .submitDiv {display: none;}

.nextStep {
    font: 2.2em/1.1em GothamBookRegular,Helvetica,"Helvetica Neue",sans-serif;
    letter-spacing: 4px;
		clear: left;
}

.pp_inline span {font-size: 2em;}

	


	


/* --------- Footer -------------- */

#footer-wrapper {
	background-color: rgba(0,0,0,.2);
	padding-top: 30px;
	padding-bottom: 30px;
	width: 100%;
	min-width: 960px;
}

#service-award, #building-excellence {
	width: 156px;
	height: 86px;
	background: url(gfx/customerService.png) no-repeat left top;
	float: left;
	margin-right: 22px;
}

#building-excellence {
	background: url(gfx/buildingExcellence.png) no-repeat left top;
}

#socials {
  margin-top: 3px;
	float: left;
	list-style: none;
	padding-left: 33px;
}

#socials li {
	float: left;
	margin-right: 9px;
}

#socials li a {
	width: 28px;
	height: 28px;
	background: url(gfx/iconsprite.png) no-repeat left top;
}

#socials li#facebook a {background-position: 0 -70px;}

#socials li#twitter a {background-position: 0 -35px;}

p.tweet {
	float: left;
	margin-left: 15px;
	display: inline;
	margin-top: 0px;
	font: normal 1.4em/1.5em GothamBookRegular, Helvetica, "Helvetica Nueue", Arial, sans-serif;
	width: 295px;
	color: #fff;
}

#homeVideo {
	float: left;
	margin-left: 50px;
	display: inline;
	position: relative;
	margin-top: 3px;
}

#homeVideo img {
	border-radius: 4px;
}

#featuredProduct {
	color: #ffffff;
	padding: 40px 0;
}

#featuredProduct h2, #featuredProduct h3 {
	font: normal 1.8em/1.5em GothamBookRegular, Helvetica, "Helvetica Nueue", Arial, sans-serif;
}

.featurePost {
	border-top: 1px dotted #999999;
	padding: 22px 0;
}

#featuredProduct h3 {color: #66CCFF;}

.productBody {width: 645px; float:left;}

.featurePost .articleImage {float: right; border-radius: 4px;}

#contactFooter {
	background-color: rgba(0,0,0,.2);
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	min-width: 960px;
}

#contactFooter p {color: #fff;}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
